<!DOCTYPE html>
<html>
	<head>
		<title>LaravelDemo - @yield('title')</title>
		<style>
			body {
				font-family: system-ui, sans-serif;
				font-size: 20px;
				margin: 0;

				background-color: #E88F00;
				color: #00305B;
			}

			.container {
				max-width: 48rem;
				margin: 0px auto;
			}

			.content {
				background-color: #202020;
				color: #D0D0D0;

				font-size: 18px;
				padding: 1rem;
			}

			.footer {
				font-size: 12px;
				padding: 1rem;
			}

			a:visited {
				color: inherit;
			}

			.header a {
				display: inline-block;
				text-decoration: none;
				padding: 1rem 1rem 1rem 0ex;
				color: inherit;
			}

			.logo {
				font-weight: bold;
				padding: 1rem !important;
				float: left;
			}

			@media (max-width: 72rem) {
				.header a {
					padding: 1rem;
				}

				.header .container {
					margin: 0;
				}

				.logo {
					float: none;
				}
			}

			label {
				border-left: 2px solid #D0D0D0;
				display: block;
				padding-left: 0.3rem;
				margin: .3rem 0;
			}

			label:focus-within {
				border-color: #00FF60;
			}

			input, textarea {
				font-size: inherit;
				border: 1px solid #D0D0D0;
				background-color: inherit;
				color: inherit;
			}

			.alert {
				background-color: #800000;
				padding: .3rem;
				margin: .3rem;
			}
		</style>
	</head>
	<body>
		@include('include.header')
		<div class="content">
		<div class="container">
			@yield('content')
		</div>
		</div>
		@include('include.footer')
	</body>
</html>

